body {
	background: #233865 url("images/layout/gradient.png") repeat-x left top;
	margin: 0 auto;
	width: 960px;
}

img {
	border: 0;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#minorWrapper {
	float: right;
	clear: right;
}

#header {
	height: 150px;
	width: 150px;
	float: left;
	display: block;
	margin: 0;
}

#menuBar {
	
	height: 50px;
	margin-top: 50px;
	float: right;
	display: block;
}

#menuBar ul {
	margin: 0;
}

a, a:visited {
	color: #369;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#footer a, #footer a:visited {
	color: #999;
}

#footer a:hover {
	text-decoration: underline;
	color: #369;
}

#menuBar li {
	display: block;
	float: right;
	width: 100px;
	height: 50px;
	background-color: #CFCFCF;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CFCFCF), to(#A6A6A6));
	border-left: 1px solid #979797;
	border-top: 1px solid #979797;
	border-bottom: 1px solid #979797;
	text-align: center;
	line-height: 50px;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #333333;
}

#menuBar li a {
	width: 100px;
	height: 50px;
	display: inline;
	float: right;
	text-align: center;
	line-height: 50px;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #333333;
}

#menuBar li a:hover {
	background: #B1B7C0;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#585858), to(#8F8F8F));
	color: #fff;
	
}

#menuBar li:first-child {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-right: 1px solid #979797;
}

#menuBar li:first-child a {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
}


#menuBar li:last-child, #menuBar li:last-child a {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
}

#contentBox {
	background: #CED5E0;
	display: block;
	clear: both;
	border: 1px solid #979797;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	float: left;
	width: 100%;
	padding: 5px;
}

#majorBox {
	background: #FFF;
	border: 1px solid #CCCCCC;
	display: block;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px;
	width: 630px;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	color: #000;

}

.minorBox {
	background: #CEDEFF;
	float: right;
	display: block;
	clear: right;
	border: 1px solid #A3ABBC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px;
	margin-bottom: 5px;
	width: 300px;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	color: #000;
}


#majorBox h1 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 14pt;
	line-height: 14pt;
	color: #369;
}

#majorBox h2 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12pt;
	line-height: 12pt;
	color: #468fd6;

}

#majorBox ul {
	list-style-type: disc;
	margin-left: -15;
	line-height: 12pt;
	margin-top: 0px;
}

.minorBox h1 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12pt;
	line-height: 12pt;
	color: #369;
	margin-top: 0;
	margin-bottom: 5px;
	
}

.minorBox h2 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12pt;
	line-height: 12pt;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}

.minorbox .important {
	text-align: center;
	display: block;
	font-weight: bold;
	color: #369;
}

.big {
	font-size: 14pt;
	color: #369;
	font-family: Tahoma, Verdana, sans-serif;
	color: #333;
	display: block;
	margin-top: 4px;
	text-align: center;
}

.enquiryForm {
	color: #888;
}

#footer {
	display: block;
	clear: both;
	text-align: center;
	padding-top: 10px;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	color: #999;
}

.privacy {
	display: block;
}

#majorBox img {
	display: inline;
	float: left;
	margin-right: 10px;
	border: solid 1px #000;
}

#majorBox .nearImg {
}

.finePrint {
	display: block;
	padding-top: 10px;
	font-size: 8pt;
}
